Bug 2004 - /etc/pam.d/chpasswd in shadow-utils package was changed
: /etc/pam.d/chpasswd in shadow-utils package was changed
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 15:24 MSD by Alexander Burmashev
Modified: 2013-07-15 15:23 MSD (History)
2 users (show)

See Also:
RPM Package: shadow-utils
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
Description error (43.85 KB, image/png)
2013-05-16 16:44 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-05-14 15:24:43 MSD
/etc/pam.d/chpasswd in shadow-utils package was changed
Comment 1 Alexander Burmashev 2013-05-14 15:27:22 MSD
Advisory:
 /etc/pam.d/chpasswd (/etc/pam.d/chpasswd-newusers) in shadow-utils package was changed
password string is now
"password    include       system-auth"
It was done in order to make chpasswd tool to work ok.

Additional info:
Here is the exact commit done
https://abf.rosalinux.ru/import/shadow-utils/commit/e107329eaa66f9044aa3e54558eebac267ba0983

Password changing via console/GUI tools should be checked.

Buildlists:
https://abf.rosalinux.ru/build_lists/1088858
https://abf.rosalinux.ru/build_lists/1088857
Comment 2 Vladimir Potapov 2013-05-16 16:44:34 MSD
Created attachment 1364 [details]
Description error
Comment 3 Alexander Burmashev 2013-05-16 17:33:50 MSD
Fixed name macro
https://abf.rosalinux.ru/build_lists/1097124
https://abf.rosalinux.ru/build_lists/1097125
Comment 4 Vladimir Potapov 2013-05-16 20:00:21 MSD
shadow-utils-4.1.5.1-5-rosa2012.1
************************ Advisory ************************
The update fix chpasswd work
**********************************************************
QA Verified